
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "NetSurf"; ObjectID = "56"; */
"56.title" = "NetSurf";

/* Class = "NSMenu"; title = "NetSurf"; ObjectID = "57"; */
"57.title" = "NetSurf";

/* Class = "NSMenuItem"; title = "About NetSurf"; ObjectID = "58"; */
"58.title" = "Über NetSurf";

/* Class = "NSMenuItem"; title = "Open File…"; ObjectID = "72"; */
"72.title" = "Datei öffnen…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Seite einrichten...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Drucken…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Speichern unter…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Datei";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "82"; */
"82.title" = "Neues Fenster";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Datei";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "NetSurf Help"; ObjectID = "111"; */
"111.title" = "NetSurf Hilfe";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide NetSurf"; ObjectID = "134"; */
"134.title" = "NetSurf ausblenden";

/* Class = "NSMenuItem"; title = "Quit NetSurf"; ObjectID = "136"; */
"136.title" = "NetSurf beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Darstellung";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Toolbar zeigen";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Toolbar anpassen…";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "684"; */
"684.title" = "Bearbeiten";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "685"; */
"685.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "686"; */
"686.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "687"; */
"687.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "689"; */
"689.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "690"; */
"690.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "691"; */
"691.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "693"; */
"693.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "694"; */
"694.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "696"; */
"696.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "700"; */
"700.title" = "Sprachausgabe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "711"; */
"711.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "712"; */
"712.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "713"; */
"713.title" = "Sprachausgabe stoppen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "734"; */
"734.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "735"; */
"735.title" = "Suchen…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "736"; */
"736.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "737"; */
"737.title" = "Weitersuchen (rückwärts)";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "738"; */
"738.title" = "Auswahl suchen";

/* Class = "NSMenuItem"; title = "History"; ObjectID = "818"; */
"818.title" = "Verlauf";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "826"; */
"826.title" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "827"; */
"827.title" = "Originalgröße";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "828"; */
"828.title" = "Vergrößern";

/* Class = "NSMenuItem"; title = "Stop Loading"; ObjectID = "833"; */
"833.title" = "Stopp";

/* Class = "NSMenuItem"; title = "Reload Page"; ObjectID = "834"; */
"834.title" = "Seite neu laden";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "838"; */
"838.title" = "Neuer Tab";

/* Class = "NSMenuItem"; title = "Bookmarks"; ObjectID = "848"; */
"848.title" = "Lesezeichen";

/* Class = "NSMenu"; title = "Bookmarks"; ObjectID = "849"; */
"849.title" = "Lesezeichen";

/* Class = "NSMenu"; title = "Default Bookmark Actions"; ObjectID = "853"; */
"853.title" = "Default Bookmark Actions";

/* Class = "NSMenuItem"; title = "Add bookmark"; ObjectID = "854"; */
"854.title" = "Lesezeichen hinzufügen";

/* Class = "NSMenuItem"; title = "Show bookmarks..."; ObjectID = "855"; */
"855.title" = "Lesezeichenliste anzeigen...";
